Plugin Help PlotMe Help

Discussion in 'Plugin Help/Development/Requests' started by ReaZzon, Aug 16, 2018.

  1. Offline

    ReaZzon

    Good day gents

    I wanted to create a server today and downloaded the Bukkit version 1.13 and installed some plugins. However, this does not work it is about PlotMe ...

    Whenever I want to create a world, there comes FAILED ....

    When he created a world, it was not FLAT but normal with mountains and vegations.

    Can someone explain this to me or write an explanation here?

    Were really cool

    best regrads

    ReaZzon
     
  2. Offline

    nate91198cze

    Hello,

    Plugins needed:
    • Multiverse-Core
    • PlotMe-DefaultGenerator
    • PlotMe-Core
    Download: <Edit by Moderator: Redacted mediafire url>

    1. Create a normal world with name 'plots' (for example)
    2. Go to /plugins/PlotMe/config.yml and rename the world that you created to 'plots'
    3. Go to /plugins/PlotMe/PlotMe-DefaultGenerator/config.yml and rename the world that you created to same name as before.
    4. Restart server. (Not reload!)
    5. Type /mv create plots normal -g PlotMe-DefaultGenerator
    6. Well Done!
     
    Last edited by a moderator: Aug 28, 2018

Share This Page